[folding]

node_unfolds=[NodePath("."), PackedStringArray("Layout", "Layout/Container Sizing", "Mouse", "Visibility"), NodePath("CenterContainer/MarginContainer"), PackedStringArray("Theme Overrides", "Layout/Container Sizing", "Layout", "Theme Overrides/constants"), NodePath("CenterContainer/MarginContainer/MarginContainer/Label"), PackedStringArray("Layout", "Displayed Text")]
resource_unfolds=[]
nodes_folded=[]
